class CreateSejours < ActiveRecord::Migration
  def change
    create_table :sejours do |t|
      t.string :title
      t.text :content
      t.references :image_file

      t.timestamps null: false
    end
  end
end
